Subject: New Reply Received - 9423314880 - Resschedule
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 23:25:37 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9423314880 - Resschedule  Ticket comment <div dir="auto">Just stop apologies u don't mean it I will raise a complain about this coz this is so bad I pay money and even I pay for the delivery si I should receive it when it most convenient for me not u I don't need to switch my appointment and date coz of u . Make the delivery on 14/4 by 5 to 8 if it's not available this is your problem solve it and if I didn't answer as they send put this emergency number for them   <div dir="auto">0589528312<br><br><div dir="auto"> Thanks and Regards </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 8, 2023, 3:20 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Soraya,<br><br>We sincerely apologize for the inconvenience caused,</div>
<div><br></div>
<div dir="ltr">We are sorry to inform you that your order can not be delivered before 13/04/2023 since all delivery dates are already booked and not available for delivery.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please confirm with us the new delivery date and time slot as per your availability after 13/04/2023 so we can check it for you and reschedule your order delivery.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hearing from you soon.<br><br>Your Friends,<br>The HomeBox Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010210